<?php
namespace Modules\Conf_cores\Models;

use App\Models\BaseModel;

class Model_conf_cores extends BaseModel {
	public function alterar() {
		$table 		= "conf_cores";
		$builder  = $this->db->table($table);
		$query    = $builder->get();

		return $query->getRow();
	}

	public function alterando($id) {
		$table 		= "conf_cores";
		$builder  = $this->db->table($table);
		
		$builder->set('data_alteracao', date("Y-m-d H:i:s"));
		$builder->where('id', $id);
		$builder->update($_POST);
	}
}